#left, #right, .formLeft, .formRight, .textbox	{ float: left; }

/* FORM */
form                    		{ margin-top: 3em; }
label.error, label, .textbox, .textarea							{ font-size: 1.6em; }
legend							{ font-size: 2.2em; color: #6b6b6b; }
label.error                     {color: #a12606; display: block; margin-bottom: 5px; clear: both; }
.textbox, .textarea				{ margin: 10px 0; background-color: #E5E5E5; background-image: url('/images/contact/contact-form-icons.png'); background-repeat: no-repeat; color: #808080; transition: background-color 250ms; -webkit-transition: background-color 250ms; -moz-transition: background-color 250ms; -o-transition: background-color 250ms; border: none; }
.textarea                       { height: 207px;  }
#yourCart .textarea				{ height: 104px; }
.textbox:hover, .textarea:hover { background-color: #DBDBDB; }
.textbox:focus, .textarea:focus { background-color: #c2c1c1; }
#name, #first, #last, #username, #l_user, #firstname, #lastname	{ background-position: 10px 8px; }
#email							{ background-position: 10px -55px; }
#phone							{ background-position: 10px -186px; }
#mobile							{ background-position: 10px -119px; }
#enquiry, #instructions			{ background-position: 10px -484px; }
#password, #l_password			{ background-position: 10px -333px; }
#street, #suburb, #postcode, #state, #d_street, #d_suburb, #d_postcode, #d_state, #address	{ background-position: 10px -254px; }
#country, #d_country			{ background-position: 10px -415px; }
#resultsHolder                  { display: none; }
#loader                         { display: none; vertical-align: top; margin: 1.5em 0 0 1em; }
#confirmation                   { clear: both; background: url('../images/global/tick.png') no-repeat left top; padding: 0px 0px 20px 43px; margin-top: 25px; }
form .button.disabled			{ opacity: 0.5; cursor: default; }
#submitButton					{ float: left; border: none; }
label							{ display: block; }
label							{ float: left; margin: 5px 0; }
label.beside					{ width: 92%; display: inline; }
input#postal, input#doorstep, input#specdetails	{ float: left; width: 20px; margin-top: 10px; }
#right							{ background: url('../images/global/vert-divider.png') no-repeat left top; }
#loginDropdown .textbox 		{ padding: 13px 2% 13px 20%; width: 78%; }
#loginDropdown .textbox:focus	{ background-color: #fff; }
#loginDropdown p				{ position: static; color: #fff;}
#loginDropdown .confirmation    { background: url('../images/global/tick_sml.png') no-repeat left top; padding: 0px 0px 20px 30px; }
#loginDropdown .warning    { background: url('../images/global/notification_sml.png') no-repeat left top; padding: 0px 0px 20px 30px; }
select							{ width: 100%; }


/* ///////////////////////////// MEDIA QUERIES //////////////////////////////////////////////////////////// */

/* MOBILE PHONES to 610  /////////////////////////////////////// */
@media screen and (max-width: 610px) { 
	#left			{ margin-right: 0; }
	#right 			{ width: 100%; padding: 20px 0 90px 0; background: none; }
	.heading		{ font-size: 3.5em; }
}

/* MOBILE PHONES  /////////////////////////////////////// */
@media screen and (max-width: 680px) { 
	.heading		{ font-size: 3.5em; }
}


/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (max-width: 959px) { 
	.formRight, .formLeft { float: none; width: 100%; }
	.formLeft	{ margin-right: 0; }
	.textbox, .textarea { padding: 13px 2% 13px 15%; }
	.textbox, .textarea	{ width: 83%; }
}

/*  FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 611px) and (max-width: 680px) { 

}

/*  TABLETS PORTAIT /////////////////////////////////////// */
@media screen and (min-width: 611px) and (max-width: 959px) { 
	#left 			{ width: 53.34%; }
	#right 			{ width: 40%; }
}

/* TABLETS LANDSCAPE /////////////////////////////////////// */
@media screen and (min-width: 773px) and (max-width: 1279px) { 
}

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 611px) and (max-width: 1279px) { 
	#left 				{ margin-right: 3.33%; }
	#right 				{ padding: 20px 0 90px 3.33%; }
	.formLeft		{ margin-right: 3.33%; }
}

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 681px) { 

}	

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 681px) and (max-width: 959px) {
	.heading			{ font-size: 4em; }
}

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 681px) and (max-width: 1279px) { 
}

/* 960 DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 960px) and (max-width: 1279px) { 
	#left 				{ width: 63.34%; }
	#right 				{ width: 30%; }
	/* LEFT CONTENT */
	.formRight		{ width: 50%; }
	.formLeft		{ width: 46.67%; }
	.textbox, .textarea 			{ padding: 13px 2% 13px 20%; }
	.textbox, .textarea			{ width: 78%; }
}

/* FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 681px) and (max-width: 1047px) { 

}

/* 1280 AND GREATER DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 1280px) { 
	
	/* LEFT CONTENT */
	#left 				{ width: 746px;  }
	.formLeft, .formRight		{ width: 340px; }
	.formLeft		{ margin-right: 30px; }
	.textbox, .textarea	{ padding: 13px 10px 13px 57px;  }
	.textarea			{ width: 643px; }
	.textbox, #yourCart .textarea	{ width: 273px; }
	/* RIGHT */
	#right 				{ width: 334px; padding-left: 40px; }
	

}
